


.. index::
   pair: Github ; Sphinx

.. _sphinx_github:

====================================
Hébergement Sphinx sur github pages
====================================

.. seealso::

   - https://help.github.com/categories/20/articles
   - http://daler.github.io/sphinxdoc-test/includeme.html

Automatic setup and deployment for sphinx docs.

This project is intended to be used to deploy sphinx project on:

- `Github Pages`_
- Rsync_
- heroku_


.. _`Github Pages`:  https://help.github.com/categories/20/articles
.. _Rsync:  http://en.wikipedia.org/wiki/Rsync
.. _heroku:  http://heroku.com/
